Subject: Re: LSM Joining Case Test - Mudit Mathur
From: Mudit Mathur <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Thu, 18 Apr 2019 04:55:08 -0400

| | LSM Joining Case Test

Name | Mudit Mathur
E-mail | [email-masked]
Phone Number | (91) 9582431680
Which blurb would you select? | Blurb 2

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

Dear Sir,

I would select Blurb 2 because in this blurb all the information related to e-tickets and event organisers have been cleary mentioned. I apologize for the inconvenience caused to you.The customer care executive have clearly mentioned all the details related to purchase or you can instantly download e-tickets from our website and we shared a link to you. So, you can easily track your order details from there.I hope that your phone number on the account is correct and you can understand the concern properly.  I already mark a complaint against this concern and we will look into this matter as soon as possible. If you have any other query feel free to contact our toll free no 18002116258.

Thanking you,

Your's Sincerly,
ABC Company Ltd.
Mr. Rohit Kumar

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me,The main differnce between providing good customer service and delivering great customer service is that in the former you are probably only barely keeping your customers satisfied, while in later, you are not only keeping them satisfied but also you are keeping them loyal.Another way,of good and great customer service to typically go the "extra mile"in the way they treat their customers.

| |

You can edit this submission and view all your submissions easily.